GFXRECON-EXTRACT(1)

NAME
gfxrecon-extract - Extract shaders from a GFXReconstruct capture file.

DESCRIPTION
gfxrecon-extract - Extract shaders from a GFXReconstruct capture file.

  Usage:

    gfxrecon-extract [-h | --help] [--version] [--dir <dir>] <file>

  Required arguments:

<file>
    The GFXReconstruct capture file to be processed.

  Optional arguments:

-h  Print usage information and exit (same as --help).

--version
    Print version information and exit.

--dir <dir>
    Place extracted shaders into directory <dir>. Otherwise use <file>.shaders in working directory. Create directory if necessary. Each shader is placed in individual file named sh<handle_id> where handle_id is handle id of the CreateShaderModule call. See gfxrecon-replay --replace-shaders.

    GFXReconstruct Version 0.9.4-unknown (unknown-build-source) Vulkan Header Version 1.2.162

SEE ALSO
The full documentation for gfxrecon-extract is maintained as a Texinfo manual. If the info and gfxrecon-extract programs are properly installed at your site, the command

    info gfxrecon-extract

should give you access to the complete manual.